Firefox 3 and JRE-Plugin?

Questions about applications and software
Forum rules
Before you post please read this

Firefox 3 and JRE-Plugin?

Postby neo21 on Tue Mar 03, 2009 9:35 am

I am using a fresh install of LinuxMint 6 64bit and trying to use the infamous "webex" conference
service which relies on suns java.

Although the 64bit version comes with suns java out of the box the site does not work (currently
using virtualbox to attend the webinars).

A look at Firefox Plugins (about:plugins) shows no java related plugins that are installed except:

Code: Select all
libnpjp2.so

    File name: libnpjp2.so

MIME Type    Description    Suffixes    Enabled
application/x-java-vm    Java       Yes
application/x-java-applet    Java       Yes
application/x-java-applet;version=1.1    Java       Yes
application/x-java-applet;version=1.1.1    Java       Yes
application/x-java-applet;version=1.1.2    Java       Yes
application/x-java-applet;version=1.1.3    Java       Yes
application/x-java-applet;version=1.2    Java       Yes
application/x-java-applet;version=1.2.1    Java       Yes
application/x-java-applet;version=1.2.2    Java       Yes
application/x-java-applet;version=1.3    Java       Yes
application/x-java-applet;version=1.3.1    Java       Yes
application/x-java-applet;version=1.4    Java       Yes
application/x-java-applet;version=1.4.1    Java       Yes
application/x-java-applet;version=1.4.2    Java       Yes
application/x-java-applet;version=1.5    Java       Yes
application/x-java-applet;version=1.6    Java       Yes
application/x-java-applet;jpi-version=1.6.0_12    Java       Yes
application/x-java-bean    Java       Yes
application/x-java-bean;version=1.1    Java       Yes
application/x-java-bean;version=1.1.1    Java       Yes
application/x-java-bean;version=1.1.2    Java       Yes
application/x-java-bean;version=1.1.3    Java       Yes
application/x-java-bean;version=1.2    Java       Yes
application/x-java-bean;version=1.2.1    Java       Yes
application/x-java-bean;version=1.2.2    Java       Yes
application/x-java-bean;version=1.3    Java       Yes
application/x-java-bean;version=1.3.1    Java       Yes
application/x-java-bean;version=1.4    Java       Yes
application/x-java-bean;version=1.4.1    Java       Yes
application/x-java-bean;version=1.4.2    Java       Yes
application/x-java-bean;version=1.5    Java       Yes
application/x-java-bean;version=1.6    Java       Yes
application/x-java-bean;jpi-version=1.6.0_12    Java       Yes


Synaptics shows that the package "mint-java-x64" is installed (latest version)...any suggestions? thanks :)
neo21
Level 1
Level 1
 
Posts: 39
Joined: Wed Jan 07, 2009 8:57 am

Linux Mint is funded by ads and donations.
 

Re: Firefox 3 and JRE-Plugin?

Postby Husse on Sun Mar 08, 2009 8:16 am

I think you have the java you should have....
There is a support section on the Cisco webex site
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19710
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Firefox 3 and JRE-Plugin?

Postby rivenought on Sun Mar 08, 2009 9:26 am

When I recently did a Java test on the Java main website, it displayed that Mint was using a newer version of Java than it was able to report. Perhaps with Mint being ahead of the game once again might be wherein to check for further info.
rivenought
Level 5
Level 5
 
Posts: 780
Joined: Wed Apr 09, 2008 10:34 am


Return to Software & Applications

Who is online

Users browsing this forum: Google Adsense [Bot], mdevour, phipo and 15 guests